### Enumeration

# GtkLevelBarMode

#### Declaration

    enum Gtk.LevelBarMode

#### Description [src]

Describes how `GtkLevelBar` contents should be rendered.

Note that this enumeration could be extended with additional modes in the future.

#### Members

`GTK_LEVEL_BAR_MODE_CONTINUOUS`

  The bar has a continuous mode.

  - Value: `0`
  - Nickname: `continuous`
  - Available since: 4.0
`GTK_LEVEL_BAR_MODE_DISCRETE`

  The bar has a discrete mode.

  - Value: `1`
  - Nickname: `discrete`
  - Available since: 4.0